:root {
  --color-primary: #45567e;
  --color-secondary: #44537c;
  --color-accent: #ff7979;
  --color-grey: #707070;
  --color-light-grey: #b9b9b9;
  --color-border: #e6e6e6;
  --radius-large: 30px;
  --radius-medium: 12px;
  --radius-pill: 40px;
  --gap: 1.5rem;
  --padding: 1rem;
  --padding-lg: 2rem;
}

.header-spacer {
  background-color: #3f51b5;
  background-image: radial-gradient(at center center, #5b6a93 0%, #1b263e 100%);
  gradient-color: #1b263e;
  gradient-color2: #5b6a93;
  gradient-type: radial-gradient;
  padding-left: 60px;
  padding-top: 120px;
  padding-right: 60px;
  padding-bottom: 4rem;
  margin-bottom: -46px;
}

.betheme-child-h1 {
  color: #FFFFFF;
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 0;
}

.betheme-child-h2 {
  color: #FFFFFF;
  font-size: 25px;
  font-weight: 300;
}

a.overlay-link {
  text-decoration: none;
  text-underline: none;
  cursor: pointer;
}

.pagination {
  padding: 2rem 1rem 1rem;
  display: flex;
  justify-content: center;
  font-size: 16px;
}

.page-numbers {
  padding: 2px 6px;
  color: var(--color-secondary);
}

.page-numbers[aria-current] {
  background-color: var(--color-primary);
  color: white;
  font-size: 14px;
  font-weight: bold;
  border-radius: 5px;
}
